	
		html, body, div, span, applet, object, iframe,
		h1, h2, h3, h4, h5, h6, p, blockquote, pre,
		a, abbr, acronym, address, big, cite, code,
		del, dfn, em, font, img, ins, kbd, q, s, samp,
		small, strike, strong, sub, sup, tt, var,
		b, u, i, center,
		dl, dt, dd, ol, ul, li,
		fieldset, form, label, legend,
		table, caption, tbody, tfoot, thead, tr, th, td 
		{ margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; }

	/*-----------RESET PERSONALIZADOS-----------------*/
	
		body 							{ background:#FFF; color:#000; font-family: 'Lato', sans-serif; }
		
		h1,
		h2,
		h3,
		h4,
		h5,
		h6 								{ font-weight:normal; clear: both;}
		
		h1								{ display:block; text-indent:-999px; }
		
		ul, ol 							{ line-height:20px; list-style:none; }
		p								{ line-height:20px; list-style:none;}
		img 							{ border:0; } 
		hr								{ height:0px; border: 1px #FFF solid; background:none; clear: both; }
		
		a, a:link, a:visited, a:hover	{ text-decoration:none; } 

		form 							{ margin:0; padding:0; display:inline; } 
		input, select, textarea 		{ font:1em Arial, Helvetica, sans-serif; } 
		textarea 						{ width:100%; line-height:1.25; } 
		label 							{ cursor:pointer; } 
		
		table 							{ padding:0; margin:0; border:0; }
		table tr td 					{ padding:2px; }
		
/********************************* CLASES UTILES **********************************************************/		
		
	.clear						{ clear:both; }
	.clear-left					{ clear:left; }
	.clear-right				{ clear:right; }
	.float-left					{ float:left; }
	.float-right				{ float:right; }
	.text-left					{ text-align:left; }
	.text-right					{ text-align:right; }
	.text-center				{ text-align:center !important;}
	.text-justify				{ text-align:justify !important;}
	.textMayusculas				{ text-transform: uppercase !important;}
	.textCapital				{ text-transform:capitalize !important;}
	.textBlack					{ color:#000000 !important;}
	.textGrey					{ color:#333333 !important;}
	.textGrey1					{ color:#262625 !important;}
	.textGrey2					{ color:#999999 !important;}
	.textOrange					{ color:#CD720C !important;} 	
	.bold						{ font-weight:bold; }
	.noBold						{ font-weight:normal; }
	.italic						{ font-style:italic; }
	.underline					{ border-bottom:1px solid; }	
	.nounderline				{ text-decoration:none !important;}	
	.inline						{ display:inline; }
	.nopadding					{ padding: 0;}
	.noMarginBottom				{ margin-bottom:0 !important;}
	.clsNoMayus					{ text-transform:none !important;}
	.noborder					{ border:0 !important;}
	
	
/********************************* GLOBAL A MEDIDA **********************************************************/

	/*FORMATO*/
	
	body						{ color: #666; font-size:12px; background:#FFF;}
	body.noBg					{ background:none !important;}
	.noBg						{ background:none !important;}
	
/********************************* LAYOUT **********************************************************/

	/*CONTENEDORES EN 3BLOQUES*/	
	
	#contenedor-header{
		float:left;
		width:100%;
		/*background:url(../img/bgheader.jpg) center top no-repeat;*/
		background-color:#FFF;
		background-position: center bottom;
	}
	
	#header{		
		margin:0 auto;		
		width:880px;
		height:auto;		
	}
		
	#logo{
		float:left;
		margin:9px 0 0 11px;
		width:232px;
		height:57px;
	}
	
	/*Buscador*/
	
	#c-buscador{
		float:right;
		padding:57px 0 0 0;
		background:url(../img/bg-c-buscador.jpg) center bottom no-repeat;
		width:330px;
		height:60px;
display:none;
	}
	
	#c-buscador p{
		margin:0 0 0 70px;
		color:#DDD;	
	}
	
	/*Menu*/
	
	ul#mainMenu	{
		float:left;		
		margin-top:13px;
		padding:9px 0 0 10px;
        
        background: rgba(76,76,76,1);
background: -moz-linear-gradient(top, rgba(76,76,76,1) 0%, rgba(89,89,89,1) 12%, rgba(102,102,102,1) 25%, rgba(71,71,71,1) 39%, rgba(44,44,44,1) 50%, rgba(0,0,0,1) 51%, rgba(17,17,17,1) 60%, rgba(43,43,43,1) 76%, rgba(28,28,28,1) 91%, rgba(19,19,19,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(76,76,76,1)), color-stop(12%, rgba(89,89,89,1)), color-stop(25%, rgba(102,102,102,1)), color-stop(39%, rgba(71,71,71,1)), color-stop(50%, rgba(44,44,44,1)), color-stop(51%, rgba(0,0,0,1)), color-stop(60%, rgba(17,17,17,1)), color-stop(76%, rgba(43,43,43,1)), color-stop(91%, rgba(28,28,28,1)), color-stop(100%, rgba(19,19,19,1)));
background: -webkit-linear-gradient(top, rgba(76,76,76,1) 0%, rgba(89,89,89,1) 12%, rgba(102,102,102,1) 25%, rgba(71,71,71,1) 39%, rgba(44,44,44,1) 50%, rgba(0,0,0,1) 51%, rgba(17,17,17,1) 60%, rgba(43,43,43,1) 76%, rgba(28,28,28,1) 91%, rgba(19,19,19,1) 100%);
background: -o-linear-gradient(top, rgba(76,76,76,1) 0%, rgba(89,89,89,1) 12%, rgba(102,102,102,1) 25%, rgba(71,71,71,1) 39%, rgba(44,44,44,1) 50%, rgba(0,0,0,1) 51%, rgba(17,17,17,1) 60%, rgba(43,43,43,1) 76%, rgba(28,28,28,1) 91%, rgba(19,19,19,1) 100%);
background: -ms-linear-gradient(top, rgba(76,76,76,1) 0%, rgba(89,89,89,1) 12%, rgba(102,102,102,1) 25%, rgba(71,71,71,1) 39%, rgba(44,44,44,1) 50%, rgba(0,0,0,1) 51%, rgba(17,17,17,1) 60%, rgba(43,43,43,1) 76%, rgba(28,28,28,1) 91%, rgba(19,19,19,1) 100%);
background: linear-gradient(to bottom, rgba(76,76,76,1) 0%, rgba(89,89,89,1) 12%, rgba(102,102,102,1) 25%, rgba(71,71,71,1) 39%, rgba(44,44,44,1) 50%, rgba(0,0,0,1) 51%, rgba(17,17,17,1) 60%, rgba(43,43,43,1) 76%, rgba(28,28,28,1) 91%, rgba(19,19,19,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313', GradientType=0 );
        
        border-radius: 10px 10px 10px 10px;
        -moz-border-radius: 10px 10px 10px 10px;
        -webkit-border-radius: 10px 10px 10px 10px;
        
		width: 100%;
		height: 40px;
		font-size:12px;
		font-weight:bold;
        
        
        
	}
	
	ul#mainMenu li	{
		float:left;
		margin:0 24px;			
	}
	
	/*Botones Links*/
	
	ul#mainMenu li a{
		width:105px;
		height:22px;
		display:block;
		text-align:center;
		color:#FFF;
        
        
        border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
	}
	
	ul#mainMenu li a:hover{
		/*background:url(../img/bglink-hover.jpg) center center no-repeat;*/
		color:#FFF !important;
        
        background: #EC9029;
	}
	
	ul#mainMenu li .cls-activo{
		background: #EC9029;
		color:#FFF !important;
	}
	
	/*Boton Inicio*/
	
	ul#mainMenu li a.Inicio{
		width:50px;
		height:22px;
		display:block;
		text-align:center;
		color:#FFF;  
        
	}
	
	ul#mainMenu li a.Inicio:hover{
        
         background: #EC9029;
        
        border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
        
        
		color:#FFF !important;
	}
	
	/*Boton Inicio Activo*/
	
	ul#mainMenu li a.cls-activo-inicio{
		width:50px;
		height:22px;
		display:block;
        
        
        background: #EC9029;
        
        border-radius: 5px 5px 5px 5px;
        -moz-border-radius: 5px 5px 5px 5px;
        -webkit-border-radius: 5px 5px 5px 5px;
        
		text-align:center;
		color:#FFF;
	}
	
	/*Banner*/

	#banner{
		float:left;			
		width:890px;
		height:420px;
        
        margin: 10px 0;        
	}
	
	/*Contenedor*/
	
	#contenedor-body{
		float:left;
		background:#F2F2F2;
		width:100%;
		height:auto;
        padding: 20px 0;
	}
	
	body.Inicio #c-contenido{
		margin: 0 auto;
    padding: 0 0 0 20px;
    /* background: url(../img/bg-c-contenido1.jpg) center 152px no-repeat; */
    width: 880px;
    height: 290px;				
	}

    #c-contenido2{
		margin: 0 auto;
    padding: 0 20px 20px 20px;
   background: #DFDFDF;
    width: 880px;
    height: auto;
        text-align: center;
        
        border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
        
	}

.content_boxes{
    display: grid;
      grid-template-columns: repeat(3, 1fr);
      grid-gap: 10px;
      grid-auto-rows: minmax(100px, auto);    
        padding: 20px;
}

.content_boxes .cls-link1{
    background: #FFF;
    padding: 10px;
}
	
	/*2 Columnas*/
	
	.cls-column-1{
		float:left;
		width:593px;		
	}
	
	body.Inicio .cls-column-1 p{
		padding:0 10px 0 0;	
		text-align:justify;
	}
	
	.cls-column-1 p{
		padding:0 20px 0 0;	
		text-align:justify;
	}
	
	h2{
		float:left;
		margin:3px 0 10px 0;
		width:100%;
		font-size:20px;
		color:#262625;
	}
	
	body.Inicio h2{
		margin:20px 0 10px 0;		
	}
		
	.cls-column-2{
		float:right;
		padding:0 0 0 13px;
        background: #DFDFDF;
		display:block;
		width:245px;
        
        border-radius: 20px;
        -moz-border-radius: 20px;
        -webkit-border-radius: 20px;
        
        margin-bottom: 20px;
	}
		
	.cls-masinfo:hover{
		background-position:bottom;		
		color:#333;
	}
	
	/*Mas Info Contacta con Nosotros*/
	
	.cls-masinfo, .cls-contactarnosotros{
		margin:10px 0 0 0;
		padding:7px;		
		display:block;
		font-size:12px;
		color:#FFF;
		text-align:center;
		cursor:pointer;
        text-transform: uppercase;
        width: 100px;
        font-weight: 500;
        
        border-radius: 5px 5px 5px 5px;
-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
	}
	
	.cls-masinfo{		
		/*background:url(../img/bg-masinfo.jpg) center top no-repeat;*/
        background: #EC9029;		
	}
	
	.cls-contactarnosotros{		
		/*background:url(../img/bg-contactarnosotros.jpg) center top no-repeat;*/
        background: #EC9029;		
	}
	
	.cls-masinfo:hover, .cls-contactarnosotros:hover{
		background: #333;
		color:#FFF;
}
	
	/*Contenido*/
	
	#contenido{		
		margin: 0 auto;		
		width:880px;
		height:auto;				
	}
	
	#contenido .cls-medium{
		float:left;
		padding:0 10px 30px 10px;
		background-color:#F9F9F9;
		width:860px;
		height:auto;
        padding: 20px 10px;
        
        border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
	}
	
	.cls-link1{
		float:left;
		margin:0 10px 10px 0;		
		cursor:pointer;		
	}
	
	.cls-link1 img{
		float:left;
		padding:1px;
		border:4px #CCC solid;	
	}
	
	.cls-link1:hover img{
		float:left;
		padding:1px;
		border:4px #666 solid;	
	}
	
	.cls-link1 p{
		float:left;
		margin:0 0 0 8px;
		font-size:14px;
		color:#333;
		line-height:1.3em;
	}
	
 	.cls-link1:hover p,
	.cls-link1:hover p span{
		color:#999 !important;
	}
	
	/*Footer*/
	
	#c-footer{
		float:left;		
		width:100%;
		height:auto;
        padding: 20px 0 0 0;
	}
	
	#footer{
		margin:0 auto;
		background:url(../img/bgfooter.jpg) center bottom no-repeat;
        background-position: bottom;
		width:880px;
		height:170px;
		color:#999;			
	}
	
	#footer ul{
		float:left;		
		padding:0 0 0 238px;		
		
		font-size:13px;
	}
	
	#footer ul li{
		float:left;	
	}
	
	#footer ul li a{
		color:#999;	
	}
	
	#footer ul li a:hover{
		color:#666;	
	}
	
	h3{
		float:left;
		margin:10px 0 5px 0;
		width:880px;
		height:120px;
		text-indent:-9999px;	
	}
	
	h3.quienessomos{
		background:url(../img/titulo-quienessomos.jpg) center center no-repeat;	
	}
	
	h3.productos{
		background:url(../img/titulo-productos.jpg) center center no-repeat;	
	}
	
	h3.exportacion{
		background:url(../img/titulo-exportacion.jpg) center center no-repeat;	
	}
	
	h3.contacto{
		background:url(../img/titulo-contacto.jpg) center center no-repeat;	
	}
	
	.borde-left{
		margin-right:10px;
		padding:1px;	
		border:4px #CCC solid;		
	}
	
	.borde-right{
		margin-left:10px;
		padding:1px;	
		border:4px #CCC solid;		
	}
	
	.cls-column-1 table{
		float:left;
		width:97%;	
	}
	
	.cls-column-1 table thead tr td{
		padding: 3px 0;
		background-color:#999;
		text-align:center;
		color:#FFF;
	}
	
	.cls-column-1 table tbody tr td{
		padding: 6px 0;
		background-color:#FFF;
		border:1px #999 solid;		
		text-align:center;
		color:#333;
	}
	
	ul#lista1-1{
		float:left;
		width:98%;		
	}
	
	ul#lista1-1 li{
		float:left;		
		margin:0;
		padding:0 0 0 15px;
		background:url(../img/bg-lista-1.gif) left 5px no-repeat;
		width:100%;
		text-align:justify;		
	}
	
	/*Formulario de Contacto*/
	
								.form-datos{
									float:left;									
									width:400px;																
								}
								
								.boxForm,
								.boxForm2,
								.boxForm3,
								.boxForm4,
								.boxForm5
								{
									 float:left;									
									 color:#000;									 
								}
								
								.boxForm{
									  margin-bottom:10px;
									  width:100%;									  
								}
								
								.boxForm2{									
									 width:453px;									
								}
								
								.boxForm3,
								.boxForm4,
								.boxForm5{
								     margin-bottom:8px;									
								}
								
								.boxForm3{								     
									 width:450px;
								}
								
								.cls-label{
									 float:left;
									 padding:2px 0 0 0;
									 width:200px;									 
									 
									 font-size:13px;
									 color:#666;
								}
								
								.clsTextBox{									
									float:left;	
									margin:2px 0 0 0;								
									padding:3px;									
									color:#666;									
									font-size:13px;
									border:1px #CCC solid;
								}
								
								.btnForm{
									float:left;
									padding:10px;
									margin:3px 3px 0 0;
									background:#333;
									font-size:13px;
									color:#FFF;									
								}
								
								.btnForm:hover{
									background:#CB710C;	
								}
								
/*Buscador*/

#googlesearch2{
	float:left;
	margin:10px 0 0 37px;
	width:262px;
	height:22px;
}
#googlesearch2 .tGS,
#googlesearch2 .bGS		 { margin: 0; padding: 0; background:url(../img/bgGS.jpg) left center no-repeat;height: 22px; vertical-align:middle; }		
#googlesearch2 .tGS		 { padding: 4px; width: 192px; height: 16px;font-size:13px; color:#666; border:0;}		
#googlesearch2 .bGS		 { margin: 0 0 0 8px; background-position:right; width: 50px; height: 20px;font-size:13px; color:#FFF; text-align:center; cursor: pointer; border:0;}		
*html #googlesearch2 .bGS { padding-top: 12px;}

/*Resultados de la Busqueda*/

#cse-search-results		  { overflow:hidden; padding: 0; width: 583px; height: auto;}

.return{
	color:#CC720C;	
}

.return:hover{
	color:#999;	
}

.contenedor_idiomas{
	float:right;
	width:60px;
	height:15px;	
}

.contenedor_idiomas .sp{
	float:left;
	background:url(../img/bandera_spain.jpg) left top no-repeat;	
	width:21px;
	height:15px;
	display:block;
	cursor:pointer;
	margin-right:5px;
}

.contenedor_idiomas .en{
	float:left;
	background:url(../img/bandera_inglaterra.jpg) left top no-repeat;	
	width:21px;
	height:15px;
	display:block;
	cursor:pointer;
	margin-right:5px;
}

.contenedor_igoogle{
	float:left;
	margin-left:80px;
	width:72px;
	height:15px;	
}

	.contenedor_igoogle .igmail{
		float:left;
		background:url(../img/gmail_icono.jpg) left top no-repeat;	
		width:17px;
		height:17px;
		display:block;
		cursor:pointer;
		margin-right:5px;
	}
	
	.contenedor_igoogle .ga{
		float:left;
		background:url(../img/ga_icono.jpg) left top no-repeat;	
		width:17px;
		height:17px;
		display:block;
		cursor:pointer;
		margin-right:5px;
	}
	
	.contenedor_igoogle .cms{
		float:left;
		background:url(../img/cms_icono.jpg) left top no-repeat;	
		width:17px;
		height:17px;
		display:block;
		cursor:pointer;
		margin-right:5px;
	}

#slider{
	position: relative;
    
   
}
#slider_text{
	color: #fff;
    position: absolute;
    top: 47%;
    left: 9%;
    font-size: 35px;
    font-weight: bold;
    text-shadow: 3px 3px 5px #000;
}

.slider_t .slick-prev{
    left: 0% !important;
    z-index: 99;
}
.slider_t .slick-next{
    right: 5% !important
}
.slider_t .slick-prev:before,
.slider_t .slick-next:before{
    font-size: 65px !important;
    color: rgba(255, 255, 255, 0.58) !important;
}
.slider_t .slick-dots li button::before{
    font-size: 20px;
    color: rgba(255,255,255,.5) !important;
    
}
.slider_mov{
    width: 100%;
    margin: 0 auto;    
}
.slider_mov img{   
	cursor: pointer;
    width: 100%;
    
border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
}

.head_cuadro_derech1{
    font-size: 14px;
}

.logo_c{
    padding: 5px 0 0 0;
}

.logo_evm {
    margin-left: .5rem;
    color: #666;
}
.logo_evm>a{
    display: inherit;
    width: 20%;
    color: #666;
}
/*===== Section  style: envio de formulario======*/
.container-container_formContacto,
.reserva-container__form,
.testdrive-container{
	position: relative;
}
.mensajeConfirmacion{
	color: #fff;
	background: rgba(0, 0, 0, 0.78);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
	text-align: center;
	padding: 50px 25px;
}
.panel__confirmacion_contacto{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	padding: 25px;
	width: 100%;
	height: 100%;
	display: none;
	text-align: center;
}
.active__panel__confirmacion{
	color: #fff;
	background: rgba(0, 0, 0, 0.78);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
	text-align: center;
	z-index: 9;
}
.imagen__confirmacion{
    font-size: 60px;
    display: flex;
    border-radius: 50%;
    justify-content: center;
    align-items: center;
    border: 1px #FFF solid;
}
.panel__confirmacion_contacto h4{
	margin-bottom: 15px;
    margin-top: 15px;
}
.button__cancelar{
    background: #fff;
    padding: 10px;
    font-size: 14px;
    border-radius: 5px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	